/*
	CSS file for Shear Comfort
*/


/*	General
------------------------------*/
	
	* {
		padding: 0;
		margin: 0;
		outline: none;
	}
	
	body {	
		background: #2f6698 url('images/body.png') repeat-x top left;
	}
	
	.clear, br {
		clear: both;
	}
	
	.left {
		float: left;
	}
	
	.right {
		float: right;
	}
	
	.overflow {
		overflow: hidden;
	}
	
	.hdi {
		display: none;
	}
	

/*	Base structure
------------------------------*/
	
	.container {
		width: 806px;
		margin: 0 auto;
		overflow: hidden;
	}
	
	span.dotline {
		font-size: 1px;
		line-height: 1px;
		height: 1px;
		display: block;
		border-bottom: 1px dotted #1A7FB0;
		margin: 14px 0;
	}
	
	h3 {
		font: bold 16px Arial;
		color: #4581AF;
		margin-bottom: 5px;
	}
	
/*	Header
------------------------------*/
	
	.header {
		width: 801px;
		height: 188px;
		margin-left: 2px;
		overflow: hidden;
		background: url('images/header.png') no-repeat top left;
	}
	
		.header a.logo {
			width: 246px;
			height: 56px;
			display: block;
			text-indent: -9999px;
			margin: 39px 0 0 27px;
		}
		
		.header ul {
			height: 18px;
			margin: 16px 0 0 63px;
			list-style-type: none;
			overflow: hidden;
		}
			.header ul li {
				float: left;
			}
		
			.header ul li a {			
				height: 17px;
				display: block;
				text-indent: -9999px;
			}
			
			.header ul li.home a { width: 34px; }
			.header ul li.about-us a { width: 58px; }
			.header ul li.systems a { width: 182px; }
			.header ul li.products a { width: 60px; }
			.header ul li.testimonials a { width: 83px; }
			.header ul li.contacts a { width: 70px; }
			
			.header ul li.about-us,
			.header ul li.testimonials { margin-left: 35px; }
			
			.header ul li.systems, 
			.header ul li.contacts,
			.header ul li.products { margin-left: 36px; }


/*	Image slider
------------------------------*/
	
	.slider {
		width: 806px;
		height: 257px;
		overflow: hidden;
	}
	
		.slider span.overlay {
			width: 806px;
			height: 257px;
			position: absolute;
			z-index: 51;		
			background: url('images/slider-overlay.png') no-repeat;
		}
		
		.slider .images {
			width: 773px;
			height: 237px;
			overflow: hidden;			
			margin: 10px 0 0 16px;			
		}
		
	.nivoSlider {
		height: 234px;
		position: relative;
	}
	
	.nivoSlider img {
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.nivo-slice {
		display: block;
		position: absolute;
		z-index: 50;
		height: 100%;
	}
	
	.nivo-directionNav a {
		display: block;
		width: 16px;
		height: 37px;
		z-index: 52;
		text-indent: -9999px;
		cursor: pointer;
	}
	
		.nivo-directionNav a.nivo-prevNav {
			position: relative;	
			top: 96px;
		}
		
		.nivo-directionNav a.nivo-nextNav {
			position: relative;	
			top: 57px;
			left: 759px;
		}	
		

/*	Content
------------------------------*/

	.inner {
		width: 806px;
		margin-top: 5px;
		overflow: hidden;
	}
	
		.inner span.top {
			display: block;
			width: 806px;
			height: 25px;
			background: url('images/content-top.png') no-repeat top center;
		}
		
		.inner .content {
			width: 806px;
			background: url('images/content-bg.png') repeat-y top center;
		}
		
		.inner .content .content-inner {
			width: 754px;
			padding: 0 26px 62px 26px;
			font: 11px Arial;
			color: #4581af;
			line-height: 18px;
			background: url('images/content-bottom.png') no-repeat bottom center;
		}
		
		.inner .content .padding {
			width: 710px;
			padding: 15px 48px 62px 48px;
		}
		
		.content h1 {
			font: 24px Georgia;
			color: #4581af;
			margin-bottom: 25px;
		}
		
		.content ul {
			margin-left: 35px;
		}
		
			.content ul li {
				margin: 2px 0 3px 0;
			}
			
		.inner a {
			color: #249ac7;
		}
	
	table {
		border-collapse: collapse;
		border: 2px solid #249ac7;
	}
	
	table td {
		height:30px;
	}
	
	table td.sub_headers {
		font-weight: bold;
		vertical-align: middle;
	}
	
	table tr td.prod_bg2 {
		background-color:#F8FCFD;
		border-color:#91CCE3;
		border-left:0 solid #91CCE3;
		border-right:0 solid #91CCE3;
		border-style:solid;
		border-width:1px 0;
		height:30px;
		padding-left:10px;
		padding-right:10px;
	}
	

/*	Main
------------------------------*/

	.main {
		overflow: hidden;
	}

	.main .left {
		width: 488px;
		margin: 10px 0 0 10px;
		border-right: 1px solid #c9dbe9;
	}
	
	.main .right {
		width: 238px;
	}
	
		.main .right img {
			border: 0;
		}
	
		.main .overflow {
			width: 470px;
		}
		
			.main .overflow .left {				
				width: 210px;
				margin: 0px;
				padding-right: 16px;
			}
			
			.main .overflow .right {
				width: 225px;
			}
			
			.main .overflow h2 {
				font: 24px Tahoma;
				color: #2f6698;
				margin-bottom: 12px;
			}
	
	
	

/*	Testimonials
------------------------------*/

	.testimonial {
		margin-bottom: 40px;
		font: 11px Arial;
		color: #4581af;
		line-height: 18px;
	}
	
		.testimonial h3 {
			font-size: 11px;
			font-weight: bold;
		}
		
		.testimonial div {
			margin-top: 12px;
		}
		
		.testimonial a {
			color: #63b2ef;
			text-decoration: underline;
		}
		
			.testimonial a:hover {
				text-decoration: none;
			}


/*	Contact Us
------------------------------*/
	
	.contact-us .left {
		width: 230px;
		padding-right: 25px;
		border-right: 1px solid #c9dbe9;
	}
	
		.contact-us .left ol {
			overflow: hidden;
		}
		
			.contact-us .left dt {
				float: left;
				clear: left;
				font-weight: bold;
				width: 70px;
			}
			
			.contact-us .left dd {
				float: left;
			}
	
	.contact-us .right {
		width: 426px;
	}
	
		.contact-us label {
			display: block;
			font-weight: bold;
			margin-bottom: 2px;
		}
		
		.contact-us input {
			width: 402px;
			height: 28px;
			font: 11px Arial;
			border: 0;
			padding: 0 12px;
			margin-bottom: 10px;
			background: url('images/form.png') no-repeat top left;
		}
		
		.contact-us div.ta {
			width: 426px;
			height: 109px;
			overflow: hidden;			
			margin-bottom: 10px;
			background: url('images/form.png') no-repeat 0px -28px;
		}
		
		.contact-us textarea {
			width: 402px;
			height: 89px;
			font: 11px Arial;
			border: 0;
			background: none;
			padding: 10px 12px;			
		}
		
		.contact-us button {
			width: 74px;
			height: 29px;
			display: block;
			border: 0;
			text-indent: -9999px;
			background: url('images/form.png') no-repeat bottom left;
		}
			
	.contact-us img.team {
		padding: 2px;
		border: 1px solid #c9dbe9;
		display: block;
		margin: 20px auto 40px auto;
	}
	
	
/*	Systems
------------------------------*/
	
	.tabs {
		width: 773px;
		height: 45px;
		font: 24px Georgia;
		position: relative;
		margin: 0 0 0 16px;
		top: -11px;
	}
	
		.tabs a {
			text-decoration: none;
			color: #5997c3;
			height: 45px;
			display: block;
			float: left;
			padding: 7px 0 0 30px;
			background: url('images/tab-bg.png') no-repeat top left;			
		}
	
		.tabs a.tab-1 {
			width: 357px;
		}
		
		.tabs a.tab-2 {
			width: 364px;
			padding: 7px 0 0 20px;
			background-position: top right;
		}
		
		.tabs a.active {
			background: none;
		}
	
	.systems {
		font-size: 12px;	
	}
	
		.systems .item {
			width: 228px;
		}
		
			.systems .item .iinner {
				border-left: 2px solid #63b2ef;
				border-right: 2px solid #63b2ef;
				padding: 13px 8px;
				font: 11px Arial;
				color: #4581af;
			}
			
			.systems .item span {
				display: block;
			}
			
			.systems .item h3 {
				font: bold 12px Arial;
				color: #63b2ef;
				margin-bottom: 12px;
			}
			
			.systems .item div img {
				float: left;
				width: 90px;
				height: 93px;
				margin-right: 10px;
			}
			
			.systems .item div div div {
				float: left;
				width: 108px;
			}
			
			.systems .item div.view {
				height: 24px;
				padding: 7px 12px 0 0;
				text-align: right;
				background: url('images/bbot.png') no-repeat top left;
			}
			
			.systems .item div.view a {
				color: #ffffff;
				font: bold 11px Arial;
				text-decoration: none;
			}


/*	Links
------------------------------*/

	.links {
		padding-top: 12px;
		border-top: 1px solid #c9dbe9;
		overflow: hidden;
	}

		.links img {
			float: left;
			border: 0;
		}
		
		.links .checklist {
			margin: 0 27px 0 29px;
		}
	
	
	#calculator {
		width: 445px;
		display: block;
		margin: 0 auto;	
	}
	

/*	Products
------------------------------*/

	.product {
		width: 327px;
		margin-bottom: 22px;
		overflow: hidden;
	}
	
		.product span.ptop {
			width: 327px;
			height: 5px;
			display: block;
			background: url('images/ptop.png') no-repeat top left;
		}
		
		.product span.pbot {
			width: 327px;
			height: 5px;
			display: block;
			background: url('images/pbot.png') no-repeat top left;
		}
		
		.product div.pinner {
			padding: 10px 13px;
			background: #e8f4fd;
			overflow: hidden;
		}
		
		.product h2 {
			font: bold 12px Arial;
			color: #4581af;
			margin-bottom: 13px;
			text-transform: uppercase;
		}
		
		.product img {
			width: 104px;
			height: 104px;
			float: left;
			margin: 0 10px 0 0;
		}
		
		.product div.pinner div {
			float: left;
			width: 185px;
		}
	
		
/*	Footer
------------------------------*/
	
	.footer {
		top: -32px;
		position: relative;
		margin: 0 4px 0 4px;
	}
	
		.footer a.by {
			display: block;
			width: 101px;
			height: 48px;
			text-indent: -9999px;
			background: url('images/7oranges.png') no-repeat;
		}
	
		.footer .right {
			font: bold 10px Arial;
			color: #5783ac;
			margin-top: 33px;
		}
		
		.footer .special-offer {
			position: absolute;
			width: 76px;
			height: 74px;
			left: 50%;
			text-indent: -9999px;
			margin-left: -38px;
			margin-top: -44px;
		}
